/* BASIC css start */
/* 추가혜택팝업 */
.dim-layer { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 1000; }
.dim-layer .dimBg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: var(--pri-black); opacity: .6; filter: alpha(opacity=50); }
.dim-layer .pop-layer { display: block; height:80vh; overflow-y:auto;}
.dim-layer .pop-layer::-webkit-scrollbar {display: none;}
.pop-layer { display: none; position: absolute; top: 50%; left: 50%; width: 520px; height: auto; background-color: var(--pri-white); z-index: 10; border-radius: 20px; }
.pop-layer .pop-container { position: relative; width: 100%; padding:20px;}
.pop-layer .pop-container .btn-layerClose { position: absolute; top: 22.5px; right: 20px; }
.pop-layer .pop-container .top_tit {font-size: 18px; font-weight: 600;}
.pop-layer .pop-container .card_cont {}
.pop-layer .pop-container .card_cont h3 {padding: 28px 0 10px; font-size: 15px; font-weight: 500; border-bottom: 1px solid var(--pri-black); color: var(--pri-black);}
.pop-layer .pop-container .card_cont > dl {display: flex; align-items:center; border-bottom: 1px solid var(--gray-10); color: var(--pri-black); font-size: 13px; background: var(--gray-01);}
.pop-layer .pop-container .card_cont > dl > dt {font-size: 13px; font-weight: 600; padding:7.5px 0 7.5px 10px; width: 104px; }
.pop-layer .pop-container .card_cont > dl > dd {flex: 1; padding: 7.5px 0 7.5px 10px; background: var(--pri-white);}
.pop-layer .pop-container .card_cont ul li {display: flex;}
.pop-layer .pop-container .card_cont ul li dl {flex: 1; display: flex; align-items:center; border-bottom: 1px solid var(--gray-10); color: var(--pri-black); font-size: 13px; background: var(--gray-01);}
.pop-layer .pop-container .card_cont ul li dl dt {font-size: 13px; font-weight: 600; padding:7.5px 0 7.5px 10px; width: 104px; }
.pop-layer .pop-container .card_cont ul li dl dt span {font-size: 10px;}
.pop-layer .pop-container .card_cont ul li dl dd {flex: 1; padding: 7.5px 0 7.5px 10px; background: var(--pri-white);}
.pop-layer .pop-container .card_cont .noti {padding: 12px; background: var(--gray-05); color: var(--gray-60); margin-top: 12px; line-height:17px;}
.pop-layer .pop-container .card_cont .noti .mb-8 {margin-bottom:8px;}
.pop-layer .pop-container .card_cont .noti .m-dot {padding-left: 10px; position: relative;}
.pop-layer .pop-container .card_cont .noti .m-dot:before {content: ''; display: inline-block; font-size: 12px; position: absolute; left: 2px; top: 7px; width: 2px; height: 2px; border-radius: 50%; background: var(--gray-60);}
/* BASIC css end */

